/*----------------------------------
		    Theme638
----------------------------------*/

body {
	background-image: url(images/body-tile_3.jpg);
	background-color: #23A448;
}

.sf_outer_wrapper {
	background-image: url(images/bkg-gradient_3.jpg);
}

.sf_extra10 {
	background-image:url(images/hdr-curve_3.png);
}

.sf_navigation ul li a {	
	background-image:url(images/navbkg_3.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	color: #ffffff;
}

.sf_navigation ul li a:visited {	
	color: #ffffff;
}

.sf_navigation ul li a:hover{
	background-image:url(images/navbkg-ovr_3.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	color: #ffffff;
}

.sf_pagetitle {	
	background-image:url(images/pagetitle_3.png);
}

.sf_footer {	
	background-image: url(images/footer-bkg_3.jpg);
	background-repeat: no-repeat;	
	color: #ffffff;	
}

a:link {
	color: #ffffff;
}

a:visited {
	color: #ffffff;	
}

a:hover {
	color: #ffffff;
	text-decoration: none;	
}

#bannerLink a, #bannerLink a:visited, #bannerLink a:hover{
	color: #ffffff;
}

/** 
 * ------------------------------------------------------------------
 * @section DBNow
 * ------------------------------------------------------------------
 */

.Data_Central_color7 {
	background-color:#0c6a27;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#11772e;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#188638;
}

.Data_Central_color3 {
	background-color:#1f9441;
}

.Data_Central_color6 {
	background-color:#28a24b;
}

.Data_Central_color4 {
	background-color:#31b156;
}

.Data_Central_color5 {
	border-color:#31b156;
}